<?xml version="1.0" encoding="UTF-8"?>

<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >
    <item
        >
        <shape android:shape="rectangle" >
            <corners android:radius="10dp"/>
            <solid android:color="#476FB5" />
        </shape>
    </item>

</layer-list>
